Opened 10 years ago

Closed 10 years ago

#23 closed defect (invalid)

error installing qgis-providers-common (1.9.90+git20120523+5edd691~precise-ubuntugis1

Reported by: fredo Owned by: ubuntu@…
Component: QGIS Severity: serious
Keywords: Cc:

Description

got output:


Setting up qgis-providers-common (1.9.90+git20120523+5edd691~precise-ubuntugis1) ...

Synchronizing CRS database with PROJ definitions. Could not open database: /usr/lib/share/qgis/resources/srs.db [unable to open database file]


but db file is actually at: /usr/share/qgis/resources/srs.db (without lib)

Change History (1)

comment:1 by jlarouche, 10 years ago

Resolution: invalid
Status: newclosed

It seems this package is not coming from the ubuntuGIS repository.

The QGIS package on ppa:ubuntugis/ubuntugis-unstable is at version 1.7.4 and works correctly.

Note: See TracTickets for help on using tickets.